<!DOCTYPE html>
<html lang="es">

<head>
  <h1>M04 LENGUAJE DE MARCAS</h1>
  <h2>Años 2022-2023</h2>
  <h2>ITB:DAM</h2>

</head>
</br>
<body>
   <h3>Aprenderemos XML, HTML, CSS y JS</h3></br>
    <li>
        <a href="Ej03.html">Ejercicio 3: Estructura Basica</a>
    </li>

    <li>
        <a href="Ej04.html">Ejercicio 4: Textos y Multimedia</a>
    </li>

    <li>
        <a href="Ej05.html">Ejercicio 5: Tablas</a>
    </li>


    <li>
        <a href="Ej06.html">Ejercicio 6: Formulario</a>
    </li>


</body>